/* reset */
/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	line-height: 1.6;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}
ol,ul {
	list-style: none;
}
blockquote,q {
	quotes: none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	text-decoration: none;
	word-break: break-all;
}
a,a:link,a:visited,a:hover,a:active {
	text-decoration: none;
	color: inherit;
}
/* resetここまで */

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
html{
	scroll-behavior: smooth;
}
body{
	font-size: 18px;
	line-height: 1.8;
	font-weight: normal;
	color: #464646;
	font-family: "Noto Sans JP","游ゴシック",YuGothic,"Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	webkit-text-size-adjust: 100%;
}
img {
	display: block;
	max-width: 100%;
	height: auto;
}
.f_hina{
	font-family: "Hina Mincho", serif;
}
.f_maru{
	 font-family: "Zen Maru Gothic", sans-serif;
}
.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-line-pack: start;
	align-content: flex-start;
}
.color_blue,a.color_blue{
	color: #0a4d98;
}
.color_l_blue,a.color_l_blue{
	color: #3e888f;
}
.color_white,a.color_white{
	color: #fff;
}
.color_green,a.color_green{
	color: #298516;
}
.color_sky{
	color: #c0d7e1;
}
.color_grad_blue{
	background: linear-gradient(120deg, #0a4d98 0%,#6a9bc7 24%,#0d4f99 55%,#3485e0 100%);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;
}

.bg_blue{
	background: #001E6D;
	color: #fff;
}
.bg_l_blue{
	background: #F5F4F9;
}
.bg_sky{
	background: #e9f4ff;
}
.center{
	text-align: center;
}
.right{
	text-align: right;
}
.left{
	text-align: left;
}
.center_item{
	display: flex;
	justify-content: center;
	align-items: center;
}
.m_auto{
	margin: auto;
}
.dib{
	display: inline-block;
}
.u_line,a.u_line{
	text-decoration: underline;
}
.bold{
	font-weight: bold;
}
strong{
	font-weight: 700;
}
.fw500{
	font-weight: 500;
}
.gmap {
	height: 0;
	overflow: hidden;
	padding-bottom: 60%;
	position: relative;
}
.gmap iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
.obf_cover{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.obf_cover img{
	position: absolute;
	width: auto;
	height: auto;
	top: 50%;
	left: 50%;
	min-height: 100%;
	min-width: 100%;
	max-width: 1000%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
@supports ((-o-object-fit: cover) or (object-fit: cover)) {
	.obf_cover img {
		position: static;
		height: 100%;
		width: 100%;
		-o-object-fit: cover;
		object-fit: cover;
		-webkit-transform: none;
		transform: none;
	}
}
@media only screen and (min-width:1025px) {
	.pc {
		display: block;
	}
	.pc_di {
		display: inline;
	}
	.sp {
		display: none;
	}
	.sp_di {
		display: none;
	}
	.w1000 {
		width: 100%;
		max-width: 1000px;
		margin: auto;
	}
	.w1100 {
		width: 100%;
		max-width: 1100px;
		margin: auto;
	}
	.w1200 {
		width: 100%;
		max-width: 1200px;
		margin: auto;
	}
	.w1600 {
		width: 100%;
		max-width: 1600px;
		margin: auto;
	}
}

@media only screen and (max-width:1024px) {
	.pc,.pc_di {
		display: none;
	}
	.sp {
		display: block;
	}
	.sp_di {
		display: inline-block;
	}
	.w1000 ,.w1100 ,.w1200,.w1600{
		max-width: 100%;
	}
}

.over480{
	display: block;
}
.under480{
	display: none;
}
@media only screen and (max-width:480px) {
	.over480{
		display: none;
	}
	.under480{
		display: block;
	}
}

.mt10{
	margin-top: 10px;
}
.mt20{
	margin-top: 20px;
}
.mt30{
	margin-top: 30px;
}
.mt40{
	margin-top: 40px;
}
.mt50{
	margin-top: 50px;
}
.mt60{
	margin-top: 60px;
}
.mt70{
	margin-top: 70px;
}
.mt80{
	margin-top: 80px;
}
.mt90{
	margin-top: 90px;
}
.mt100{
	margin-top: 100px;
}
.mt150{
	margin-top: 150px;
}
.fz24{
	font-size: 24px;
}
.fz20{
	font-size: 20px;
}
.fz18{
	font-size: 18px;
}
.fz14{
	font-size: 14px;
}
.larger{
	font-size: 1.3em;
}

@media only screen and (max-width:1024px) {
	.fz24{
		font-size: 20px;
	}
	.fz20{
		font-size: 18px;
	}
	.fz18{
		font-size: 17px;
	}
	.fz14{
		font-size: 13px;
	}
}

.youtube ,.wp-block-embed-youtube .wp-block-embed__wrapper {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube iframe,.wp-block-embed-youtube .wp-block-embed__wrapper iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

.edit_area h2{
	font-size: 1.4rem;
	color: #1a5aa2;
	border-bottom: solid 1px #1a5aa2;
	padding-bottom: 5px;
	line-height: 1.4;
	font-weight: bold;
}
.edit_area h3{
	font-size: 1.2rem;
	color: #1a5aa2;
	line-height: 1.4;
	font-weight: bold;
}
.edit_area h4{
	font-size: 1.1rem;
	color: #1a5aa2;
	line-height: 1.4;
	font-weight: 500;
}
.edit_area h5{
	font-size: 1.05rem;
	color: #1a5aa2;
	line-height: 1.4;
}

.edit_area *+h2,
.edit_area *+h3,
.edit_area *+h4,
.edit_area *+h5,
.edit_area *+p,
.edit_area *+ul,
*+[class^="wp-block"] {
	margin-top: 2em;
	margin-bottom: 2em;
}
.edit_area img{
	display: inline;
}
.edit_area ul{
	padding-left: 1.5em;
	list-style: disc;
}
.edit_area ol{
	padding-left: 1.5em;
	list-style: decimal;
}
.edit_area .wp-block-file__button{
	background: #1a5aa2;
	color: #fff;
	padding: 5px 15px;
}
.edit_area .wp-block-button__link{
	background: #1a5aa2;
	color: #fff;
	padding: 5px 20px;
}
.edit_area .wp-block-separator{
	margin-top: 3em;
	margin-bottom: 3em;
}



/* header */
header{
	width: 100%;
	min-height: 98px;
	padding: 20px 230px 10px 5vw;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	background: #e9f4ff;
	transition: 0.3s ease-in-out;
}
header.hide{
	transform: translateY(-100%);
}
.head_nav{
	padding-top: 20px;
}
.head_nav_item{
	padding: 10px 25px;
	position: relative;
}
.head_nav_jp{
	color: #313131;
	font-size: 15px;
}
.head_nav_en{
	color: #3e888f;
}
.head_sub_nav{
	font-size: 14px;
	width: 200px;
	padding: 0 5px 30px;
	position: absolute;
	top: 80px;
	left: 50%;
	transform: translateX(-50%);
	background-image: url(../images/common/sub_nav_bk.png);
	background-repeat:no-repeat;
	background-position: center bottom;
	background-size: 100%;
	visibility: hidden;
	opacity: 0;
	transition: 0.3s ease-in-out;
}
.head_nav_item:hover .head_sub_nav{
	visibility: visible;
	opacity: 1;
}
.head_sub_nav_item{
	padding: 5px 0;
	position: relative;
}
.head_sub_nav_item::before{
	content: url(../images/common/nav_arrow.png);
	position: absolute;
	left: 10px;
	top: 1px;
	opacity: 0;
	transition: 0.3s ease-in-out;
}
.head_sub_nav_item:hover:before{
	opacity: 1;
}

#modal_btn{
	position: fixed;
	right: 60px;
	top: 40px;
	width: 60px;
	height: 74px;
	background-repeat: no-repeat;
	z-index: 200;
}
.modal_btn_bk{
	position: fixed;
	right: 0;
	top: 0;
	width: 238px;
	height: 196px;
	background-image: url(../images/common/modal_btn_bk.png);
	background-repeat: no-repeat;
	z-index: 100;
}
#nav_toggle{
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	width: 60px;
	height: 74px;
}
#nav_toggle span {
	display: block;
	position: absolute;
	height: 7px;
	width: 100%;
	background: #fff;
	color: #fff;
	right: 0;
	text-align: center;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
#nav_toggle span:nth-child(1) {
	top: 13px;
	transform: rotate(-10deg);
}
#nav_toggle span:nth-child(2) {
	top: 28px;
}
#nav_toggle span:nth-child(3) {
	top: 43px;
	transform: rotate(-7deg);
}
#nav_toggle span:nth-child(4) {
	top: 50px;
	background: none;
	font-size: 19px;
	height: auto;
}
#nav_toggle.open span:nth-child(1){
	top: 26px;
	transform: rotate(28deg);
}
#nav_toggle.open span:nth-child(2){
	top: 13px;
	transform: rotate(-26deg);
}
#nav_toggle.open span:nth-child(3){
	top: 31px;
	transform: rotate(-16deg);
}



.modal_nav_area{
	position: fixed;
	top: 0;
	right: 0;
	z-index: 110;
	width: 100%;
	height: 100vh;
	color: #fff;
	transition: 0.3s ease-in-out;
	background-image: url(../images/common/modal_img.png),url(../images/common/modal_bk.png);
	background-size: 700px,100%;
	background-position: center right 10%,bottom center;
	background-repeat: no-repeat;
	padding: 20px 120px 200px 1vw;
	transform: translateY(-100%);
}
.open.modal_nav_area{
	transform: translateY(0);
}
.modal_inner {
	justify-content: end;
	gap: 5vw;
}
#close_modal{
	transform: translateX(calc(100vw - 238px));
}
.modal_copy{
	font-size: 3.5vw;
	color: #64a5da;
	padding-top: 100px;
}
.modal_content{
	width: 45vw;
}
.modal_sub_nav{
	position: absolute;
	display: flex;
	gap: 0 30px;
	width: 60vw;
	transition: 0.3s ease-in-out;
	padding: 34px 30px 10px;
	padding-bottom: 10px;
	background-image: url(../images/common/modal_sub_arrow.png);
	background-repeat: no-repeat;
	border-bottom: solid 3px #fff;
	justify-content: center;
}
.modal_sub_nav01{
	background-position: top left -765px;
	width: 550px;
}
.modal_sub_nav02{
	background-position: top left -634px;
	width: 328px;
	left: -110px;
}
.modal_sub_nav03{
	background-position: top left -430px;
	width: 885px;
	left: -310px;
}
.modal_link_wrap{
	padding: 0 30px;
	gap: 20px;
}
.modal_link{
	padding: 20px 10px;
	border: solid 3px #fff;
	border-radius: 10px;
	width: calc(50% - 10px);
	font-size: 15px;
}
.modal_info_wrap{
	justify-content: center;
	gap: 20px;
}
.modal_name{
	font-size: 25px;
}
.modal_2nd_nav{
	justify-content: end;
	gap: 0 30px;
	padding: 10px 30px 0;
	border-top: solid 3px #fff;
}

main{
	padding-top: 158px;
}

@media only screen and (min-width:1025px) {
	.head_logo a,
	.head_nav_jp,
	.head_sub_nav_item,
	.modal_nav_item a,
	.modal_2nd_nav a,
	.modal_link,
	.modal_logo a,
	.modal_name a{
		transition: 0.3s ease-in-out;
	}
	.head_logo a:hover{
		opacity: 0.7;
	}
	.head_nav_item:hover .head_nav_jp,
	.head_sub_nav_item:hover{
		color: #c0d7e1;
	}

	#nav_toggle:hover span:nth-child(1){
		top: 26px;
		transform: rotate(28deg);
	}
	#nav_toggle:hover span:nth-child(2){
		top: 13px;
		transform: rotate(-26deg);
	}
	#nav_toggle:hover span:nth-child(3){
		top: 31px;
		transform: rotate(-16deg);
	}
	.modal_sub_nav{
		visibility: hidden;
		opacity: 0;
	}
	.modal_nav_item:hover .modal_sub_nav{
		visibility: visible;
		opacity: 1;
	}
	.modal_nav_item a:hover,
	.modal_2nd_nav a:hover,
	.modal_name a:hover{
		text-shadow: 0 0 10px #fff;
	}
	.modal_link:hover{
		background: rgba(256,256,256,0.5);
	}
	.modal_logo a:hover{
		filter: drop-shadow(0 0 10px rgba(256,256,256,0.5));
	}
	.modal_nav_arrow{
		display: none;
	}

}

@media only screen and (max-width:1440px) {
	.modal_copy{
		font-size: 3vw;
	}
	.modal_content{
		width: 54vw;
	}
	.modal_nav_item{
		padding: 10px;
		font-size: 14px;
	}
	.modal_sub_nav01{
		width: 470px;
	}
	.modal_sub_nav02{
		width: 260px;
	}
	.modal_sub_nav03{
		width: 730px;
	}
}

@media only screen and (max-width:1280px) {
	.head_logo{
		max-width: 120px;
	}
	.head_nav_item{
		padding: 10px;
	}
	.head_nav_jp{
		font-size: 15px;
	}

	main{
		padding-top: 127px;
	}
}

@media only screen and (max-width:1024px) {
	.head_nav{
		display: none;
	}
	#modal_btn {
		width: 42px;
		height: 65px;
		right: 38px;
		top: 8px;
	}
	.modal_btn_bk{
		width: 150px;
		height: 124px;
		background-size: contain;
	}
	#nav_toggle{
		width: 42px;
		height: 65px;
		background-size: contain;
	}
	#nav_toggle span{
		height: 5px;
	}
	#nav_toggle span:nth-child(2){
		top: 27px;
	}
	#nav_toggle span:nth-child(3){
		top: 40px;
	}
	#nav_toggle span:nth-child(4){
		top: 45px;
		font-size: 14px;
	}
	#nav_toggle.open span:nth-child(2){
		top: 19px;
	}

	.modal_nav_area{
		overflow-y: auto;
		background: none;
		padding: 0;
	}
	.modal_inner {
		flex-wrap: wrap;
		justify-content: center;
		padding: 90px 20px 0;
		flex-wrap: wrap;
		justify-content: center;
		margin: auto;
		background-color: #0a4d98;
		position: relative;
		background-image: url(../images/common/modal_img.png);
		background-size: 70%;
		background-position: center top 20%;
		background-repeat: no-repeat;
	}
	.modal_inner::after{
		content: "";
		display: block;
		position: absolute;
		bottom: -26vw;
		right: 0;
		height: 27vw;
		width: 100%;
		background-image: url(../images/common/modal_botom.png);
		background-size: cover;
		background-position: right bottom;
	}
	.modal_copy{
		order: 2;
		padding: 30px 0 0 ;
		font-size: 45px;
		max-width: 500px;
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.modal_content{
		order: 1;
		max-width: 500px;
		width: 100%;
	}
	.modal_nav {
		flex-wrap: wrap;
		border-top: 1px solid #fff;
		text-align: left;
	}
	.head_nav_item{
		width: 100%;
		border-bottom: 1px solid #fff;
		padding: 0;
	}
	.modal_nav_item_a{
		padding: 10px;
		position: relative;
	}
	.modal_sub_nav{
		flex-wrap: wrap;
		border-bottom: none;
		position: static;
		padding: 0;
		width: auto;
		background: none;
		max-height: 0;
		overflow: hidden;
		transition: 0.3s ease-in-out;
	}
	.open.modal_nav_item .modal_sub_nav{
		max-height: 500px;
	}
	.modal_sub_nav_item{
		width: 100%;
		padding: 10px 20px 10px 30px;
		border-bottom: dashed 1px #fff;
	}
	.modal_sub_nav_item:first-child{
		border-top: dashed 1px #fff;
	}
	.modal_sub_nav_item:last-child{
		border-bottom: none;
	}
	.modal_nav_arrow{
		display: block;
		width: 10px;
		height: 10px;
		border-bottom: solid 1px #fff;
		border-right: solid 1px #fff;
		position: absolute;
		right: 10px;
		top: 16px;
		transform: rotate(45deg);
	}
	.open.modal_nav_item .modal_nav_arrow{
		transform: rotate(-135deg);
	}
	.modal_copy02{
		margin-top: 40px;
	}
	.modal_link_wrap{
		flex-wrap: wrap;
		padding: 0 10px;
	}
	.modal_link{
		width: 100%;
		padding: 10px;
	}
	.modal_info_wrap{
		flex-wrap: wrap;
	}
	.modal_2nd_nav{
		display: none;
	}

	main{
		padding-top: 96px;
	}
}

@media only screen and (max-width:480px) {
	.modal_inner {
		background-size: 100%;
	}
	.modal_copy{
		font-size: 32px;
	}
}

/* footer */
footer{
	padding: 100px 0 0;
	background-color: #e9f4ff;
}
.foot_inner{
	gap: 40px 80px;
	padding: 0 20px 80px;
}
.foot_nav_wrap{
	flex: 1;
}
.foot_nav{
	flex-wrap: wrap;
	justify-content: start;
	gap: 30px 5px;
}
.foot_nav_sp{
	display: none;
}
.foot_nav .head_nav_item{
	padding: 0 20px;
}
.foot_2nd_nav{
	justify-content: center;
}
.foot_nav_sp .modal_nav_en {
	color: #3e888f;
	display: inline-block;
}

.foot_content02{
	padding: 100px 50px 0;
	background-image: url(../images/common/foot_bk.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	color: #fff;
	margin-top: -5px;
}
.foot02_box{
	width: 50%;
	padding-left: 50px;
}
.foot02_box01{
	border-right: solid 2px #fff;
}
.foot_info_sub{
	height: 30px;
}
.foot_info_ttl{
	font-size: 32px;
}
footer a.foot_btn{
	padding: 10px 50px 10px 10px;
	font-size: 18px;
	background-position: right 20px top 18px;
	min-width: auto;
}
.copyright{
	padding: 10px;
	border-top: solid 3px #5390c6;
}

#gotop{
	position: fixed;
	right: 20px;
	bottom: 50px;
	z-index: 50;
	opacity: 0;
	visibility: hidden;
	transition: 0.3s ease-in-out;
}
#gotop.scroll{
	opacity: 1;
	visibility: visible;
}

@media only screen and (min-width:1025px) {
	.foot_logo a{
		transition: 0.3s ease-in-out;
	}
	.foot_logo a:hover{
		opacity: 0.7;
	}
}

@media only screen and (max-width:1024px) {
	footer{
		padding-top: 50px;
	}
	.foot_content01{
		padding-bottom: 40px;
	}
	.foot_inner {
		flex-wrap: wrap;
		padding: 0 40px;
	}
	.foot_logo{
		width: 50vw;
		max-width: 263px;
		text-align: center;
		margin: auto;
	}
	.foot_nav_wrap{
		flex: none;
		width: 100%;
	}
	.foot_nav{
		display: none;
	}
	.foot_nav_sp{
		display: flex;
		width: 100%;
		max-width: 500px;
		border-top: solid 3px #5390c6;
		margin: auto;
	}
	.foot_nav_sp .head_nav_item{
		width: 100%;
		border-bottom: solid 3px #5390c6;
		text-align: left;
		padding: 0;
	}
	.foot_nav_sp .modal_nav_arrow{
		border-bottom: solid 1px #5390c6;
		border-right: solid 1px #5390c6;
	}
	.foot_nav_sp .modal_sub_nav_item{
		border-bottom: dashed 1px #5390c6;
	}
	.foot_nav_sp .modal_sub_nav_item:first-child{
		border-top: dashed 1px #5390c6;
	}
	.foot_nav_sp .modal_sub_nav_item:last-child {
        border-bottom: none;
    }
	.foot_content02_bk{
		background-image: url(../images/common/foot_bk.png);
		background-repeat: no-repeat;
		background-position: center top;
		background-size: 1200px;
		width: 100%;
		height: 15vw;
	}
	.foot_content02{
		padding: 0;
		background: #1a5aa2;
	}
	.foot_content02 .foot_inner{
		gap : 0;
	}
	.foot02_box{
		width: 100%;
		padding: 20px;
	}
	.foot02_box01{
		border-bottom: solid 2px #fff;
		border-right: none;
	}
	.foot_info_sub{
		height: auto;
	}
}
@media only screen and (max-width:480px) {
	.foot_info_ttl{
		font-size: 20px;
	}
	.foot_info_txt {
		font-size: 16px;
	}
	footer a.foot_btn{
		font-size: 14px;
		background-position: right 16px top 13px;
	}
	#gotop img{
		width: 50px;
	}
}